Subject: Re: kexec on PS3

From: Michael Neuling <[email-masked]>
Date: Mon, 04 Jun 2007 20:50:14 +1000

> At http://www.powerdeveloper.org/platforms/cell/playstation there are
> some patches that are required for kexec-tools to use kdump on the
> Play Station 3. Wouldn't it make sense to merge them in kexec-tools
> testing?

Yes.

> kexec-tools-1.101-bootargs-align.patch is already discussed here in
> the thread "kexec ppc64: fix misaligned cmdline". But what about
> kexec-tools-1.101-ps3-rmo_top-max.patch and
> kexec-tools-1.101-align-dtstruct.patch?

This doesn't fix the problem mentioned by Milton.  

> I'm not the author, and I don't know how to contact the author of that
> patches, but I'd like to see them in mainline kexec-tools.

Bugger.  It would make sense to merge them, especially since they are
fixing generic powerpc problems.

If you can get a signed off by the author, that would be awesome!

Mikey